/* Class = "NSTextFieldCell"; title = "The following fields will be shown when creating a new contact:"; ObjectID = "elc-5b-JeO"; */
"elc-5b-JeO.title" = "I seguenti campi verranno mostrati quando si crea un nuovo contatto:";

